uuid: 4d9238da-9619-471c-885b-6a2ac2bbfd29
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: eJWhGhpRfmEhpk2aZAe8424DHGi6A4onjpxfouE4eWk
id: edit_contact_form
label: 'Edit contact form'
route: "entity.contact_form.collection\r\nentity.contact_form.edit_form"
